
#tabbed_box_1 {
}
.tabbed_box h4 {
	color:#ffffff;
	margin-bottom:10px;
}
.tabbed_box h4 small {
	color:#e3e9ec;
	font-weight:normal;
	position:relative;
	top:-4px;
	left:6px;
}
.tabbed_area {
	border:0px solid #529606;
	/*background-color:#529606;*/
	padding:4px;
	/*height:282px;*/
	border:0px solid;
	overflow:hidden;
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:2px;
	margin-bottom:2px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#464c54;
	color:#ffebb5;
	padding:6px 14px 5px 14px;
	text-decoration:none;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	border-top:1px solid #464C54;
	border-left:1px solid #464C54;
	border-right:1px solid #464C54;
	/*border:1px solid #529606;*/
	background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#fff;
	border-color:#fff;
	color:#000;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#4C7EC5;
	border:1px solid #fff; 
	border-bottom: 1px solid #ffffff;
	background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}
.content_in {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #fff; 	
	background-image:url(images/content_in_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
	min-height:247px;
}
#Pantnagar, #Jamshedpur { display:none; }

.content_in ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content_in ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
}
.content_in ul li:last-child {
	border-bottom:none;
}
.content_in ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content_in ul li a small {
	color:#8b959c;
	position:relative;
	left:4px;
	top:0px;
}
.content_in ul li a:hover {
	color:#a59c83;
}
.content_in ul li a:hover small {
	color:#baae8e;
}
.event_image_div{
float:left; border:0px solid; width:170px;
}
.event_image_div img{
border:0;
}
.event_descr_div{
float:left; width:300px; border:0px solid;
}
.event_date_div{ color:#FF0000; font-size:11px; float:left; width:300px; padding-bottom:6px;

}
.event_name_div{ color:#666666; font-weight:bold; float:left;width:300px; padding-bottom:6px;
}
.event_name_centre{ color:#666666;  float:left;width:300px;
}
.event-div{
margin:4px;
padding:10px;
border:2px solid #ECECEC;
}